.home-standard__text .apartment-details .sub-section span {
	font-weight: 400;
	opacity: .8;
}

.apartments-map__content iframe {
	height: 40rem;
	width: 100%;
}

.apartments-map .title-2 {
	margin-bottom: 8rem;
}

@media (max-width: 768px) {
	
	.apartments-map .title-2 {
		margin-bottom: 6rem;
	}
}

@media (max-width: 576px) {
	
	.apartments-map .title-2 {
		margin-bottom: 4rem;
	}
}